:root {
  --defaultfont: Manrope, sans-serif;
  --dark-blue: #141c32;
  --titlefont: Marcellus, sans-serif;
  --white: white;
  --light: #f8f5ea;
  --fsbutton: 18px;
  --lhbutton: 27px;
  --rose: #fae8f1;
  --gray: #d2d8e0;
  --fsproducttitle: 28px;
  --lhproducttitle: 34px;
  --lsproducttitle: -1.83px;
  --textgray: #a5a5a5;
  --black: black;
  --fsh2: 61px;
  --lhh2: 69px;
  --lsh2: -1.83px;
  --fsdefault: 20px;
  --lhdefault: 32px;
  --lsdefault: 0px;
  --fsh3: 41px;
  --lhh3: 43px;
  --lsh3: 1.29px;
  --fsh4: 22px;
  --lhh4: 30px;
  --lsh4: 0px;
  --fsproductmeta: 16px;
  --lhproductmeta: 19px;
  --fsproductprice: 38px;
  --lhproductprice: 42px;
  --lsproductprice: 0px;
  --fsproductpricebig: 48px;
  --lhproductpricebig: 54px;
  --lsbutton: 0px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  font-family: var(--defaultfont);
  color: var(--dark-blue);
  font-size: 16px;
}

.container {
  width: 100%;
  max-width: none;
  padding-left: 8.5rem;
  padding-right: 8.5rem;
}

.container.relative {
  position: relative;
}

.container.relative.z2 {
  z-index: 2;
}

.container.margintop50 {
  margin-top: 50px;
}

.container.margintop75 {
  margin-top: 4.688rem;
}

.row {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  width: 100%;
  display: flex;
}

.row.between {
  justify-content: space-between;
}

.row.gapx40 {
  grid-column-gap: 2.5rem;
}

.row.gapx40.verticalcenter {
  align-items: center;
}

.row.alignright {
  justify-content: flex-end;
}

.row.verticalbottom {
  align-items: flex-end;
}

.row.margintop25 {
  margin-top: 25px;
}

.row.margintop50 {
  margin-top: 3.125rem;
}

.row.margintop100 {
  margin-top: 6.25rem;
}

.row.margintop75 {
  margin-top: 4.688rem;
}

.row.margintop201 {
  margin-top: 12.563rem;
}

.row.verticalaligncenter {
  justify-content: flex-start;
  align-items: center;
}

.row.verticalaligncenter.gapx0 {
  grid-column-gap: 0rem;
  grid-row-gap: 1.25rem;
}

.row.verticalaligncenter.gapx0.mobilewidewrap {
  flex-flow: row;
}

.header {
  z-index: 15;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  position: absolute;
  inset: 0% 0% auto;
}

.firstsection {
  background-color: var(--dark-blue);
  background-image: url('../images/kofferanhaenger-hotel.webp');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: wrap;
  justify-content: center;
  min-height: 100vh;
  padding-top: 10.938rem;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.w50 {
  width: 50%;
}

.w50.relative {
  position: relative;
}

.w50.alignright {
  align-items: flex-start;
}

.title {
  font-family: var(--titlefont);
  color: var(--white);
  letter-spacing: -.114rem;
  margin-top: 0;
  margin-bottom: 1.25rem;
  font-size: clamp(1.75rem, 1.379rem + 1.52vw, 3.813rem);
  font-weight: 400;
  line-height: clamp(2.125rem, 1.732rem + 1.61vw, 4.313rem);
}

.title.dark {
  color: var(--dark-blue);
}

.title.marginbottom50 {
  margin-bottom: 3.125rem;
}

.title.marginbottom100 {
  margin-bottom: 6.25rem;
}

.title.darkblue {
  color: var(--dark-blue);
}

.title.darkblue.marginbottom25 {
  margin-bottom: 1.5625rem;
}

.text {
  margin-bottom: 1.25rem;
  font-size: clamp(1rem, .899rem + .41vw, 1.563rem);
  line-height: clamp(1.563rem, 1.416rem + .6vw, 2.375rem);
}

.text.bold {
  font-weight: 700;
}

.text.bold.marginbottom0 {
  margin-bottom: 0;
}

.text.bold.marginbottom0.titlefont {
  font-family: var(--titlefont);
  font-weight: 400;
}

.text.marginbottom0 {
  margin-bottom: 0;
}

.text.white {
  color: var(--white);
}

.btn {
  background-color: var(--light);
  color: var(--dark-blue);
  font-size: var(--fsbutton);
  line-height: var(--lhbutton);
  letter-spacing: 0;
  text-transform: uppercase;
  padding: 1.5rem 7.938rem;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
}

.btn:hover {
  background-color: var(--rose);
}

.btn.productbtn {
  border: .063rem solid var(--dark-blue);
  background-color: var(--white);
  padding: .75rem 3rem;
  transition: all .2s;
}

.btn.productbtn:hover {
  background-color: var(--rose);
}

.btntext {
  letter-spacing: clamp(.069rem, .053rem + .06vw, .156rem);
  font-size: clamp(.688rem, .53rem + .65vw, 1.563rem);
  line-height: clamp(1.063rem, .827rem + .97vw, 2.375rem);
}

.center {
  text-align: center;
}

.center.margintop100 {
  margin-top: 6.25rem;
}

.center.margintop100.relative.z-2.mobilewidemarginbottom32px {
  align-self: flex-end;
  margin-bottom: 2rem;
}

.center.margintop75 {
  margin-top: 75px;
}

.center.relative {
  position: relative;
}

.center.relative.z-2 {
  z-index: 2;
}

.center.relative.z-2.mobilewidemarginbottom32px {
  margin-bottom: 2rem;
}

.center.relative.z-2.mobilewidemarginbottom32px.verticalalignbottom {
  align-self: flex-end;
}

.pleasescrolltext {
  color: var(--white);
  text-transform: uppercase;
  letter-spacing: .037rem;
  font-size: .75rem;
  line-height: 1.813rem;
}

.pleasescrollicon {
  margin-top: .938rem;
}

.logo {
  height: 5.938rem;
}

.headertext {
  color: var(--white);
  font-size: clamp(1rem, .899rem + .41vw, 1.563rem);
  line-height: clamp(1.563rem, 1.416rem + .6vw, 2.375rem);
}

.headertext.bold {
  font-weight: 700;
}

.w75 {
  width: 52.764%;
}

.headertextwrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.gradientoverlay {
  background-image: linear-gradient(to bottom, transparent, transparent 75%, var(--dark-blue));
  position: absolute;
  inset: 0%;
}

.section {
  padding-top: 4.688rem;
  padding-bottom: 4.688rem;
}

.section.darkblue {
  background-color: var(--dark-blue);
  color: var(--white);
}

.section.darkblue.paddingbottom0 {
  padding-bottom: 0;
}

.section.darkblue.paddingbottom0.relative {
  background-color: var(--dark-blue);
  position: relative;
}

.section.darkblue.paddingbottom0.relative.marginbottom500 {
  margin-bottom: 31.25rem;
}

.section.darkblue.paddingy204 {
  padding-top: 12.75rem;
  padding-bottom: 12.75rem;
}

.section.gray {
  background-color: var(--gray);
}

.section.gray.relative {
  position: relative;
}

.section.gray.paddingtop200 {
  padding-top: 200px;
}

.section.gray.paddingtop200.margintop-200 {
  margin-top: -200px;
}

.section.gray.paddingtop275 {
  padding-top: 17.188rem;
}

.section.gray.paddingtop275.margintop-200 {
  margin-top: -12.5rem;
}

.section.paddingtop221 {
  padding-top: 13.813rem;
}

.section.paddingbottom221 {
  padding-bottom: 13.813rem;
}

.section.paddingy204 {
  padding-top: 12.75rem;
  padding-bottom: 12.75rem;
}

.subtitle {
  font-family: var(--titlefont);
  margin-top: 0;
  margin-bottom: 1.25rem;
  font-size: clamp(1.563rem, 1.282rem + 1.15vw, 3.125rem);
  font-weight: 400;
  line-height: clamp(1.875rem, 1.459rem + 1.71vw, 4.188rem);
}

.subtitle.marginbottom50 {
  margin-bottom: 3.125rem;
}

.subtitle.margintop50 {
  margin-top: 50px;
}

.subtitle.white {
  color: var(--white);
}

.subtitle.white.margintop100 {
  margin-top: 6.25rem;
}

.icon {
  width: 3.563rem;
  height: 3.563rem;
}

.verticalrow {
  grid-row-gap: 1.25rem;
  flex-direction: column;
  display: flex;
}

.hr {
  background-color: var(--white);
  width: 100%;
  height: .063rem;
  padding: 0;
}

.imagewithlabel1 {
  z-index: 2;
  width: 100%;
  position: relative;
}

.label1 {
  z-index: 3;
  height: 17.188rem;
  position: absolute;
  top: auto;
  bottom: 1.5rem;
  right: -6.25rem;
}

.bggray {
  background-color: var(--gray);
}

.subsection {
  background-color: var(--gray);
  color: var(--dark-blue);
  width: 100%;
  margin-top: 6.5rem;
  padding-top: 12.75rem;
  padding-bottom: 12.75rem;
}

.subsection.smart {
  bottom: -500px;
}

.products {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 100px;
}

.product {
  border: .063rem solid var(--dark-blue);
}

.productimagewrapper {
  display: inline-block;
  position: relative;
}

.productimage {
  width: 100%;
  padding-left: 3.125rem;
  padding-right: 3.125rem;
  position: relative;
  top: -.063rem;
}

.productpricebigwrapper {
  border: .063rem solid var(--dark-blue);
  background-color: var(--white);
  padding: .938rem 1.25rem .625rem;
  position: relative;
  inset: -.063rem auto auto -.063rem;
}

.productmeta {
  font-family: var(--defaultfont);
  color: var(--textgray);
  letter-spacing: 0;
  font-size: clamp(.75rem, .66rem + .37vw, 1.25rem);
  line-height: clamp(1.063rem, .827rem + .97vw, 2.375rem);
}

.productmeta.dark {
  color: var(--dark-blue);
}

.price {
  font-family: var(--defaultfont);
  font-size: clamp(1.938rem, 1.612rem + 1.34vw, 3.75rem);
  font-weight: 700;
  line-height: clamp(1.875rem, 1.572rem + 1.24vw, 3.563rem);
}

.price.big {
  font-size: clamp(2.25rem, 1.913rem + 1.38vw, 4.125rem);
  line-height: clamp(2.563rem, 2.181rem + 1.57vw, 4.688rem);
}

.producttitle {
  font-family: var(--titlefont);
  min-height: 5.625rem;
  margin-top: 0;
  margin-bottom: 3.125rem;
  font-size: clamp(1.438rem, 1.202rem + .97vw, 2.75rem);
  font-weight: 400;
  line-height: clamp(1.938rem, 1.623rem + 1.29vw, 3.688rem);
}

.producttext {
  min-height: 6rem;
  margin-bottom: 3.125rem;
  font-size: clamp(1rem, .899rem + .41vw, 1.563rem);
  line-height: clamp(1.563rem, 1.416rem + .6vw, 2.375rem);
}

.productcontent {
  padding-top: 1.25rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.alignright {
  justify-content: flex-end;
  display: flex;
}

.productbtnwrapper {
  justify-content: flex-end;
  margin-top: 25px;
  display: flex;
  position: relative;
  bottom: -1px;
  right: -1px;
}

.number.big {
  width: 9.375rem;
  height: 9.375rem;
}

.w80 {
  width: 80%;
}

.w40 {
  width: 40%;
}

.partners {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 3.125rem;
}

.partnerlogo {
  aspect-ratio: 1;
  width: 15.625rem;
}

.partneritem {
  border-style: none none solid;
  border-width: 0 0 .063rem;
  border-color: black black var(--gray);
  text-align: center;
}

.w45 {
  width: 45%;
}

.services {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto auto;
  margin-top: 3.125rem;
  margin-bottom: 6.25rem;
}

.services._1row {
  grid-template-columns: 1fr;
}

.services._1row.marginbottom0 {
  margin-bottom: 0;
}

.serviceitem {
  border-bottom: .063rem solid #000;
  padding-top: 1.875rem;
  padding-bottom: 1.875rem;
}

.serviceicon {
  width: 3.813rem;
  height: 3.813rem;
}

.image.marginbottom50 {
  margin-bottom: 50px;
}

.image.marginbottom25 {
  margin-bottom: 1.563rem;
}

.image.marginbottom100 {
  margin-bottom: 6.25rem;
}

.image.marginbottom75 {
  margin-bottom: 4.688rem;
}

.video {
  width: 100%;
}

.video.margintop100 {
  margin-top: 6.25rem;
}

.w33 {
  width: 33.333%;
}

.footer {
  background-color: var(--dark-blue);
  padding-top: 6.375rem;
}

.footerlogo {
  height: 75px;
}

.subfooter {
  background-color: var(--rose);
  padding-top: 2.188rem;
  padding-bottom: 2.188rem;
}

.partnergrid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.partnergrid.marginbottom75 {
  margin-bottom: 4.688rem;
}

.partnericon {
  aspect-ratio: 1;
  width: 8.188rem;
}

.footerlinkwrapper {
  grid-row-gap: 1.563rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footerlink {
  grid-column-gap: 20px;
  color: var(--white);
  align-items: center;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.footerlink:hover {
  color: var(--rose);
}

.footerlinkicon {
  width: 1.875rem;
  height: 1.875rem;
}

.w16 {
  width: 16.666%;
}

.w66 {
  width: 66.666%;
}

.imagewithlabelwrapper {
  flex-direction: column;
  align-items: flex-end;
  width: 85%;
  display: flex;
  position: relative;
}

.imagewithlabelwrapper.positionabsolute {
  position: absolute;
}

.numberwrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 1.563rem;
  display: none;
}

.footerlinktext {
  font-size: clamp(1.125rem, 1.046rem + .32vw, 1.563rem);
  line-height: clamp(1.688rem, 1.564rem + .51vw, 2.375rem);
}

.heading {
  width: 0;
  height: 0;
  margin-top: 0;
  margin-bottom: 0;
  overflow: hidden;
}

.textlink {
  color: var(--rose);
  text-decoration: none;
  transition: all .2s;
}

.textlink:hover {
  text-decoration: underline;
}

.textlink.gray {
  color: var(--gray);
}

.padding0 {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  padding: 0;
}

.padding0.margintop50 {
  margin-top: 3.125rem;
}

.mobileoverlay {
  z-index: 1;
  background-image: url('../images/Mobile-Overlay.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
  position: absolute;
  inset: 0;
}

.socialmediasection {
  background-color: var(--gray);
  padding-top: 2.344rem;
  padding-bottom: 2.344rem;
}

.w25 {
  width: 25%;
}

.socialmedialink {
  grid-column-gap: 20px;
  color: var(--dark-blue);
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.socialmedialink:hover {
  color: var(--black);
}

.socialmedialink:active {
  color: var(--dark-blue);
}

.socialmedialink:focus, .socialmedialink:focus-visible, .socialmedialink[data-wf-focus-visible] {
  color: var(--black);
}

.socialmedialink:visited {
  color: var(--dark-blue);
}

.socialmediatext {
  color: var(--dark-blue);
  font-size: clamp(1rem, .899rem + .41vw, 1.563rem);
  line-height: clamp(1.563rem, 1.416rem + .6vw, 2.375rem);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .container {
    padding-left: 15.75rem;
    padding-right: 15.75rem;
  }

  .partnericon {
    width: 9.813rem;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: none;
    padding-left: 2.438rem;
    padding-right: 2.438rem;
  }

  .row.margintop50.tabletnoflex {
    display: flex;
  }

  .row.tabletnoflex {
    display: block;
  }

  .row.tabletwrap {
    flex-wrap: wrap;
  }

  .row.tabletwrap.aligncenter {
    justify-content: center;
  }

  .row.margintop201.tabletwrap.tabletmargintop75 {
    margin-top: 4.688rem;
  }

  .firstsection {
    background-image: url('../images/kofferanhaenger-hote-tablet.webp');
    background-position: 100% 100%;
    background-size: cover;
    min-height: 100vh;
  }

  .w50.relative.tabletcenter {
    text-align: center;
  }

  .w50.relative.tabletcenter.tabletwidthauto {
    width: 50%;
  }

  .w50.alignright.tabletw100.tabletaligncenter {
    justify-content: center;
  }

  .w50.alignright.tabletw100.tabletaligncenter.margintop50 {
    margin-top: 50px;
  }

  .w50.alignright.tabletorderfirst {
    order: -1;
  }

  .w50.tabletw100 {
    width: 100%;
  }

  .w50.tabletw100.tabletorderlast {
    order: 1;
  }

  .w50.tabletw100.tabletorderlast.tabletaligncenter {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .w50.tabletw100.tabletorderlast.tabletaligncenter.margintop50 {
    margin-top: 50px;
  }

  .w50.tabletw100.tabletorderfirst {
    order: -1;
  }

  .w50.tabletw100.tabletmargintop50 {
    margin-top: 50px;
  }

  .w50.tabletw100.tabletaligncenter {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .title.marginbottom100.tabletmarginbottom75 {
    margin-bottom: 4.688rem;
  }

  .headertextwrapper {
    display: none;
  }

  .section.darkblue.paddingbottom0.relative.marginbottom500 {
    margin-bottom: 75px;
  }

  .section.darkblue.paddingy204.paddingy92 {
    padding-top: 5.75rem;
    padding-bottom: 5.75rem;
  }

  .section.paddingtop221.tabletpaddingtop92 {
    padding-top: 5.75rem;
  }

  .section.paddingbottom221.tabletpaddingbottom92 {
    padding-bottom: 5.75rem;
  }

  .section.paddingy204.paddingy92 {
    padding-top: 5.75rem;
    padding-bottom: 5.75rem;
  }

  .subtitle.margintop25 {
    margin-top: 25px;
  }

  .imagewithlabel1, .imagewithlabel1.w50 {
    width: 50%;
  }

  .label1 {
    height: 12.5rem;
    top: 14.063rem;
    right: 6.25rem;
  }

  .subsection {
    margin-top: 4.5rem;
    padding-top: 4.688rem;
    padding-bottom: 4.688rem;
    position: relative;
    bottom: 0;
  }

  .subsection.smart {
    bottom: -75px;
  }

  .products {
    grid-template-columns: 1fr 1fr;
  }

  .w80.center {
    display: none;
  }

  .w40.tabletw100 {
    width: 100%;
  }

  .partners {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .w45.tabletw100 {
    width: 100%;
  }

  .image.marginbottom75.tabletmarginbottom0 {
    margin-bottom: 0;
  }

  .video.margintop100.tabletmargintop63 {
    margin-top: 3.938rem;
  }

  .w33.tabletw100, .w16, .w66 {
    width: 100%;
  }

  .imagewithlabelwrapper {
    width: 80%;
  }

  .imagewithlabelwrapper.tabletcenter {
    align-items: center;
  }

  .imagewithlabelwrapper.tabletcenter.tabletw100 {
    width: 100%;
  }

  .imagewithlabelwrapper.tabletcenter.tabletw100.tabletmarginbottom55 {
    margin-bottom: 3.438rem;
  }

  .imagewithlabelwrapper.positionabsolute.tabletpositionrelative {
    position: relative;
  }

  .imagewithlabelwrapper.positionabsolute.tabletpositionrelative.tabletw100 {
    width: 100%;
  }

  .imagewithlabelwrapper.positionabsolute.tabletpositionrelative.tabletw100.tabletaligncenter {
    justify-content: flex-start;
    align-items: center;
  }

  .imagewithlabelwrapper.positionabsolute.tabletpositionrelative.tabletw100.tabletaligncenter.tabletmarginbottom55 {
    margin-bottom: 3.438rem;
  }

  .numberwrapper {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .row.mobilewidenoflex {
    display: block;
  }

  .row.verticalaligncenter.mobilewidewrap, .row.verticalaligncenter.gapx0.mobilewidewrap {
    flex-flow: wrap;
  }

  .firstsection {
    background-image: url('../images/kofferanhaenger-hotel.webp');
    background-position: 50%;
    flex-flow: wrap;
    justify-content: center;
    display: flex;
  }

  .w50.mobilewidew100 {
    width: 100%;
  }

  .w50.mobilewidew100.mobilewidemargintop50 {
    margin-top: 50px;
  }

  .w50.mobilewidew100.mobilewidealigncenter {
    text-align: center;
  }

  .center.margintop100.relative {
    position: relative;
  }

  .center.margintop100.relative.z-2 {
    z-index: 2;
    flex: 0 auto;
    align-self: flex-end;
  }

  .center.margintop100.relative.z-2.mobilewidemarginbottom32px {
    margin-bottom: 2rem;
  }

  .headertextwrapper, .subtitle.white.margintop100 {
    display: none;
  }

  .subtitle.margintop25 {
    margin-top: 25px;
  }

  .imagewithlabel1 {
    width: 100%;
  }

  .label1 {
    height: 12.5rem;
    top: 22.5rem;
    right: 0;
  }

  .producttext {
    min-height: 6.563rem;
  }

  .partners {
    grid-template-columns: 1fr 1fr;
  }

  .services {
    grid-template-columns: 1fr;
  }

  .subfooter {
    margin-top: 8.188rem;
  }

  .partnergrid.marginbottom75 {
    display: none;
  }

  .mobileoverlay {
    display: block;
  }

  .w25.mobilewidew50 {
    width: 50%;
  }
}

@media screen and (max-width: 479px) {
  .row.mobilenoflex {
    display: block;
  }

  .w50, .w50.relative.tabletcenter {
    width: 100%;
  }

  .w50.mobilemarginbottom44 {
    margin-bottom: 2.75rem;
  }

  .btn {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .logo {
    max-width: 75%;
  }

  .subtitle {
    font-size: var(--fsproducttitle);
    line-height: var(--lhproducttitle);
    letter-spacing: var(--lsproducttitle);
  }

  .imagewithlabel1.w50 {
    width: 100%;
  }

  .label1 {
    height: 6.25rem;
    top: 12.5rem;
    bottom: 1.5rem;
    right: 0;
  }

  .products {
    grid-template-columns: 1fr;
  }

  .partners {
    grid-template-columns: 1fr 1fr;
  }

  .w25.mobilewidew50.mobilew100 {
    width: 100%;
  }
}

#w-node-a75fc269-0f41-2939-41f8-3aaf790a21ef-8fbda174, #w-node-_8a37c9f7-a3b4-508d-7c61-814c264b2f5f-8fbda174, #w-node-_22820def-2803-01e1-c027-d8c3e2403cb7-8fbda174, #w-node-aae27b2f-aaba-7c7c-7766-a95eb3ca0013-8fbda174, #w-node-_267b4f3c-55b1-2f9c-78e0-a79337cf3a0b-8fbda174, #w-node-_84ab1a7e-4f25-58dc-64d1-fead989cd3b0-8fbda174, #w-node-a1e42008-cf24-aa9a-abcb-021d035fc43e-8fbda174, #w-node-a1e42008-cf24-aa9a-abcb-021d035fc45c-8fbda174, #w-node-a1e42008-cf24-aa9a-abcb-021d035fc47a-8fbda174, #w-node-a1e42008-cf24-aa9a-abcb-021d035fc498-8fbda174, #w-node-a1e42008-cf24-aa9a-abcb-021d035fc4b6-8fbda174, #w-node-a1e42008-cf24-aa9a-abcb-021d035fc4d4-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0a1421b3-1ed3-d7ab-43b2-6b9fc8227a8f-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-be9ca875-3280-9674-c073-3ce549bf34c0-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_1691f18d-8000-3641-1d07-e767a0d16441-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0590b35f-79e7-fcae-fc33-3b5945a357e3-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_29d750d2-00a6-f082-8230-533d5d78aa11-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a3b7920c-b76b-e952-6394-1380b5283a81-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_17465474-911a-c9fe-2f69-0181ea43c825-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e72b6463-1f5d-e105-d07b-9b4b5530c708-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-c3d31294-a8be-2222-0b19-a6ad0b9d6aaa-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_79ef7de6-59ee-c75b-c8cc-245da9f53687-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-a6be0457-7ef4-47f4-1c55-cbd4be9970f7-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fc887820-048d-98a3-0ab8-e776c6901237-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-aafc79a6-13de-4e61-8e68-f08aaad66d21-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_98a32bd2-cdad-28ca-62a1-d7f51669ece7-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_7c065575-1bf5-6616-47a7-b269cf3db6db-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7ed01a9d-da0b-0019-20e3-a36428d5750e-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_7e52fd3a-66dc-186b-5847-42ce5250138a-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d1c68c13-a2b1-9113-3dd2-37044a5a125c-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5419f279-3d16-d3c0-49d6-d298efd5cc90-8fbda174, #w-node-e6525e75-43d0-c8a4-9805-a3f2f6d67965-8fbda174, #w-node-_0dee3474-bdae-4b44-c970-11b43a490af9-8fbda174, #w-node-_40a914a5-e775-2654-9a31-d750a9301e5e-8fbda174, #w-node-_857a01d2-dc39-345a-ffca-58d161f3fdb4-8fbda174, #w-node-_3987bd9f-10d8-dc6c-51bb-a6eb3bd0518d-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_57007a8c-7d99-b062-99d1-1dd5b778eaef-8fbda174, #w-node-e11f69ab-3482-4f31-a774-0ce01723486b-8fbda174 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_98340d43-5789-2f3d-9d20-fc6dcdeb9bf4-8fbda174, #w-node-_98340d43-5789-2f3d-9d20-fc6dcdeb9bf9-8fbda174, #w-node-_98340d43-5789-2f3d-9d20-fc6dcdeb9bfe-8fbda174, #w-node-_6d2b9be7-8979-d85d-5d47-899b1c904fcd-8fbda174, #w-node-_6d2b9be7-8979-d85d-5d47-899b1c904fd2-8fbda174, #w-node-_6d2b9be7-8979-d85d-5d47-899b1c904fd7-8fbda174 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ea6d63e7-a6cd-7851-ef01-db4509a3ac69-8fbda174 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-ea6d63e7-a6cd-7851-ef01-db4509a3ac69-8fbda174 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-ea6d63e7-a6cd-7851-ef01-db4509a3ac6a-8fbda174 {
    order: -9999;
  }

  #w-node-ea6d63e7-a6cd-7851-ef01-db4509a3ac6b-8fbda174 {
    order: 4;
  }

  #w-node-_81284fe2-bd44-4390-0c88-4dbf3a3bd697-8fbda174 {
    order: 7;
  }

  #w-node-_06e3b2a9-32d4-0e6e-0a35-5afaf8281ae5-8fbda174 {
    order: 2;
  }

  #w-node-c2b75d39-22df-a438-b44f-5d1fe77f2503-8fbda174 {
    order: 5;
  }

  #w-node-a344268f-d218-7a24-5780-8c178e8a6c03-8fbda174 {
    order: 8;
  }

  #w-node-f0241776-36cd-af98-0f6f-83e042d5c067-8fbda174 {
    order: 3;
  }

  #w-node-_3843ba02-94d4-f964-00f6-79573611328a-8fbda174 {
    order: 6;
  }

  #w-node-eacbf7f3-928e-9dde-3c4d-482cf201ee10-8fbda174 {
    order: 9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_57007a8c-7d99-b062-99d1-1dd5b778eaef-8fbda174 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_57007a8c-7d99-b062-99d1-1dd5b778eaf0-8fbda174 {
    order: -9999;
  }

  #w-node-_57007a8c-7d99-b062-99d1-1dd5b778eaf1-8fbda174 {
    order: 4;
  }

  #w-node-b098f731-b817-34d3-626c-4ee61955e86b-8fbda174 {
    order: 2;
  }

  #w-node-_5dcb0f23-be30-a97d-0931-044e425de9b1-8fbda174 {
    order: 5;
  }

  #w-node-_27886a7b-7737-1c9a-0270-aae224608f22-8fbda174 {
    order: 3;
  }

  #w-node-d96ce7c4-bbfd-f23f-5a7a-2c5a455e3d60-8fbda174 {
    order: 9999;
  }

  #w-node-e11f69ab-3482-4f31-a774-0ce01723486b-8fbda174 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-e11f69ab-3482-4f31-a774-0ce01723486c-8fbda174 {
    order: -9999;
  }

  #w-node-e11f69ab-3482-4f31-a774-0ce01723486d-8fbda174 {
    order: 4;
  }

  #w-node-ccdfd7eb-03df-6103-6705-c2bbd9049f02-8fbda174 {
    order: 2;
  }

  #w-node-_1d74d506-e39b-a706-67e3-c4aec52cf92a-8fbda174 {
    order: 5;
  }

  #w-node-_8eb27b9c-24e4-8f4f-591a-c7dfde4e23e5-8fbda174 {
    order: 3;
  }

  #w-node-ce66278e-86b3-3c0d-a543-d5a160aff8c8-8fbda174 {
    order: 9999;
  }
}


